@charset "UTF-8";
/*----new font impl----*/
@font-face {
  font-family: "Aleo";
  src:url("../fonts/aleo/Aleo-Bold.eot");
  src:url("../fonts/aleo/Aleo-Bold.eot?") format("embedded-opentype"),
    url("../fonts/aleo/Aleo-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: "BentonSans";
  src:url("../fonts/benton/BentonSans-Regular.eot");
  src:url("../fonts/benton/BentonSans-Regular.eot?") format("embedded-opentype"),
    url("../fonts/benton/BentonSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: "Minion Pro";
  src:url("../fonts/mini/Minion Pro Regular.eot");
  src:url("../fonts/mini/Minion Pro Regular.eot?") format("embedded-opentype"),
    url("../fonts/mini/Minion Pro Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: "Montserrat";
  src:url("../fonts/mont/Montserrat-Regular.eot");
  src:url("../fonts/mont/Montserrat-Regular.eot?") format("embedded-opentype"),
    url("../fonts/mont/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}



@font-face {
  font-family: "Museo Slab 500";
  src:url("../fonts/museo/Museo_Slab_500.eot");
  src:url("../fonts/museo/Museo_Slab_500.eot?") format("embedded-opentype"),
    url("../fonts/museo/Museo_Slab_500.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;

}


/*----new font impl----*/

@font-face {
  font-family: "riverdale";
  src:url("../fonts/riverdale/riverdale.eot");
  src:url("../fonts/riverdale/riverdale.eot?#iefix") format("embedded-opentype"),
    url("../fonts/riverdale/riverdale.woff") format("woff"),
    url("../fonts/riverdale/riverdale.ttf") format("truetype"),
    url("../fonts/riverdale/riverdale.svg#riverdale") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
    font-family: 'riverdaleregular';
    src: url('../fonts/riverdale/riverdale-webfont.eot');
    src: url('../fonts/riverdale/riverdale-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/riverdale/riverdale-webfont.woff2') format('woff2'),
         url('../fonts/riverdale/riverdale-webfont.woff') format('woff'),
         url('../fonts/riverdale/riverdale-webfont.ttf') format('truetype'),
         url('../fonts/riverdale/riverdale-webfont.svg#riverdaleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bentonsansregular';
    src: url('../fonts/bentonsansregular/bentonsans-regular-webfont.eot');
    src: url('../fonts/bentonsansregular/bentonsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsansregular/bentonsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/bentonsansregular/bentonsans-regular-webfont.woff') format('woff'),
         url('../fonts/bentonsansregular/bentonsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/bentonsansregular/bentonsans-regular-webfont.svg#bentonsansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bentonsanslight';
    src: url('../fonts/bentonsanslight/bentonsans-light-webfont.eot');
    src: url('../fonts/bentonsanslight/bentonsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsanslight/bentonsans-light-webfont.woff2') format('woff2'),
         url('../fonts/bentonsanslight/bentonsans-light-webfont.woff') format('woff'),
         url('../fonts/bentonsanslight/bentonsans-light-webfont.ttf') format('truetype'),
         url('../fonts/bentonsanslight/bentonsans-light-webfont.svg#bentonsanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bentonsansbold';
    src: url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.eot');
    src: url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.woff2') format('woff2'),
         url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.woff') format('woff'),
         url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.ttf') format('truetype'),
         url('../fonts/bentonsansultracondensedbold/bentonsansextracomp-bold-webfont.svg#bentonsansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bentonsansbolder';
    src: url('../fonts/bentonsansbold/BentonSansBold.eot');
    src: url('../fonts/bentonsansbold/BentonSansBold.eot') format('embedded-opentype'),
         url('../fonts/bentonsansbold/BentonSansBold.woff2') format('woff2'),
         url('../fonts/bentonsansbold/BentonSansBold.woff') format('woff'),
         url('../fonts/bentonsansbold/BentonSansBold.ttf') format('truetype'),
         url('../fonts/bentonsansbold/BentonSansBold.svg#BentonSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


[data-icon]:before {
  font-family: "riverdaleregular" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "riverdaleregular" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.icon-rd-01:before {
  content: "a";
}
.icon-rd-16:before {
  content: "b";
}
.icon-rd-15:before {
  content: "c";
}
.icon-rd-14:before {
  content: "d";
}
.icon-rd-02:before {
  content: "e";
}
.icon-rd-03:before {
  content: "f";
}
.icon-rd-05:before {
  content: "g";
}


.icon-rd-04:before {
  content: "h";
}
.icon-rd-06:before {
  content: "i";
}
.icon-rd-07:before {
  content: "j";
}
.icon-rd-08:before {
  content: "k";
}
.icon-rd-09:before {
  content: "l";
}
.icon-rd-10:before {
  content: "m";
}
.icon-rd-11:before {
  content: "n";
}
.icon-rd-12:before {
  content: "o";
}
.icon-rd-13:before {
  content: "p";
}